.content_left {
	width: 170px;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.content_right {
	width: 670px;
	float: left;
	margin-top: 22px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.top {
	width: 940px;
}
.content_right1 {
	float: left;
	width: 550px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.content_left img {
	border: 2px solid #999;
	padding-top: 5px;
	padding-bottom: 5px;
	border-color: #999;
}
.content_right li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.875em;
}
.content {
	width: 940px;
}
.right_pic {
	float: left;
	width: 540px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.right_pic1 {
	width: 743px;
	float: left;
	margin-top: 12px;
	margin-left: 5px;
}

.right_pic table tr td {
	font-family: Tahoma, Geneva, sans-serif;
}
.right_pic table tr td {
	border: 1px solid #999;
}
.img {
	margin: 10px;
	text-align: center;
}
table tr td p a {
	text-decoration: none;
	color: #369;
}

table tr td h2 a {
	text-decoration: none;
}
.right_pic table tr td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.875em;
}
.right_pic table {
	float: left;
}

.pic_left {
	width: 186px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	margin-right: 3px;
	border: 1px solid #CCC;
}
.spec_right {
	float: right;
	width: 194px;
	margin-top: 10px;
	border: thin solid #DADADA;
}
.collumn_news {
	width: 584px;
	float: left;
	border: thin solid #CCC;
	margin-bottom: 10px;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
}
.collumn_news1 {
	float: left;
	width: 754px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}

.pic_news {
	width: 170px;
	float: left;
	margin: 2px;
}
.sub_menu {
	width: 180px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
	border: 1px solid #999;
	height: 25px;
	text-align: left;
	padding-left: 5px;
}
.menunews {
	margin: 2px;
	float: left;
	width: 166px;
	border: thin solid #CCC;
}

.sub_menu li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.spec_right table tr td h2 {
	text-align: center;
}
.in_rightpic {
	width: 430px;
	float: right;
}
.in_rightpic1 {
	width: 530px;
	margin: 2px;
}
.in_rightpic1 img {
	margin-left: 15px;
}


.under_pic {
	float: left;
	width: 107px;
}
.content-right {
	float: right;
	width: 748px;
}
